@font-face {
  font-family: "iconfont"; /* Project id 5143041 */
  src: url('iconfont.woff2?t=1776738845331') format('woff2'),
       url('iconfont.woff?t=1776738845331') format('woff'),
       url('iconfont.ttf?t=1776738845331') format('truetype');
  font-display:swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shubiao:before {
  content: "\e662";
}

.icon-huishou:before {
  content: "\e63d";
}

.icon-dizhi1:before {
  content: "\e61f";
}

.icon-dianhua:before {
  content: "\e61b";
}

.icon-youxiang1:before {
  content: "\e60a";
}

.icon-products:before {
  content: "\e646";
}

.icon-contactus:before {
  content: "\e668";
}

.icon-menu:before {
  content: "\e623";
}

.icon-duihua:before {
  content: "\e61e";
}

.icon-cuo:before {
  content: "\e642";
}

.icon-top:before {
  content: "\e683";
}

.icon-lianxiren:before {
  content: "\e7af";
}

.icon-dizhi:before {
  content: "\e64e";
}

.icon-whatsapp1:before {
  content: "\e75a";
}

.icon-tuijian:before {
  content: "\e60f";
}

.icon-jia:before {
  content: "\e66f";
}

.icon-renyuan-05:before {
  content: "\e630";
}

.icon-renyuan:before {
  content: "\e618";
}

.icon-fenlei:before {
  content: "\e811";
}

.icon-Frame:before {
  content: "\e622";
}

.icon-shubiao-L:before {
  content: "\e634";
}

.icon-gouwu:before {
  content: "\e7b1";
}

.icon-facebook:before {
  content: "\e6e5";
}

.icon-kefu:before {
  content: "\e603";
}

.icon-nongye:before {
  content: "\e604";
}

.icon-yyds-thumbs-up:before {
  content: "\e600";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-tuandui:before {
  content: "\e605";
}

.icon-rili:before {
  content: "\e628";
}

.icon-phone:before {
  content: "\e611";
}

.icon-quanqiuzixun:before {
  content: "\e617";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-dingzhi:before {
  content: "\e651";
}

.icon-jixie:before {
  content: "\e60c";
}

.icon-zhengshu_zizhi:before {
  content: "\e633";
}

.icon-youtube:before {
  content: "\ed20";
}

.icon-whatsapp:before {
  content: "\e8ec";
}

.icon-jiantou2:before {
  content: "\e601";
}

.icon-fasong:before {
  content: "\e6a3";
}

.icon-huanbao:before {
  content: "\e602";
}

.icon-sousuo:before {
  content: "\e640";
}

.icon-goutong:before {
  content: "\e99d";
}

.icon-douyin2:before {
  content: "\e606";
}

.icon-a-jiantoushoubingjiantou:before {
  content: "\e709";
}

